@charset "UTF-8";

.banner .banner-image {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.banner .banner-image:before {
	content: "";
	display: block;
	padding-bottom: 28%;
}
.banner .banner-text-wrapper {
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	top: 45%;
}
.banner .banner-text {
	position: relative;
	display: inline-block;
	padding: 30px 132px 30px 34px;
}
.banner .banner-text:before {
	position : absolute;
	content: "";
	top: 0;
	bottom: 0;
	left: 0;
	background: linear-gradient(to right, rgba(0, 32, 81, 0.65), rgba(10, 53, 93, 0.49) 60%, rgba(31, 99, 120, 0) 100%);
	width: 0;
	transition: width 0.5s;
	-webkit-transition: width 0.5s;
	-moz-transition: width 0.5s;
	-o-transition: width 0.5s;
}
.banner .banner-image.active .banner-text:before {
	width: 100%;
}
.banner .banner-text span {
	position: relative;
	display: block;
	color: #fff;
	font-size: 25px;
	font-weight: 500;
	text-shadow: 0px 4px 18px rgb(0, 0, 0);
}

@media (max-width: 991px){
	.banner .banner-image:before {
		padding-bottom: 99.5%;
	}
}
@media (max-width: 767px){
	.banner .banner-text-wrapper {
		top: 40%;
	}
	.banner .banner-text {
		padding: 18px 60px 18px 24px;
	}
	.banner .banner-text span {
		font-size: 24px;
	}
}
@media (max-width: 575px){
	.banner .banner-text-wrapper {
		top: 33%;
	}
	.banner .banner-text {
		padding: 14px 50px 14px 20px;
	}
	.banner .banner-text span {
		font-size: 17px;
	}
}

.more-link-btn {
	display: inline-block;
	position: relative;
	padding: 16px 59px 16px 54px;
	color: #fff;
	width: 209px;
	font-size: 16px;
	letter-spacing: 2px;
	border-radius: 30px;
	margin-top: 40px;
	margin-bottom: 40px;
	white-space: nowrap;
	box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.2);
	background: linear-gradient( -45deg, #419EDC 0%, #5EC6DE 49%, #f5f5f5 49%, #f5f5f5 51%, #008fd7 51%, #185b9f 100% );
	background: linear-gradient( -45deg, #419EDC 0%, #5EC6DE calc(50% - 5px), #F5F5F5 calc(50% - 5px) calc(50% + 5px), #008fd7 calc(50% + 5px), #185b9f 100% );
	background-size: 250% 100%;
	background-position: 100% 50%;
	transition: 0.5s all;
}
.more-link-btn:hover,
.more-link-btn:focus {
  background-position: 0% 50%;
  transition: 0.5s all;
  text-decoration: none;
  color: #fff;
}

.more-link-btn:after {
	position : absolute;
	content: "";
	width: 32px;
	height: 1px;
	z-index: 2;
	background: #fff;
	right: 9px;
	top: 29px;
}
@media (max-width: 991px){
	.more-link-btn {
		margin-top: 30px;
		margin-bottom: 30px;
	}
}

.home-about {
	background: url(/assets/img/home-bg-1.jpg) no-repeat;
	background-position: right -227px top -660px;
	padding-top: 60px;
	padding-bottom: 50px;
}
.home-about .home-about-text {
	text-align: center;
	letter-spacing: 2px;
	line-height: 2.5;
}
@media (max-width: 991px){
	.home-about {
		background-position: right -620px top -350px;
	}
}

.home-banner-wrapper {
	position: relative;
	height: 237px;
	overflow: hidden;
}
.home-banner {
	position: absolute;
    height: 100%;
    width: 100%;
	background: url(/assets/img/home-banner.jpg) no-repeat;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	z-index: -1;
}
.home-banner-wrapper:hover .home-banner {
	transform: scale(1.04);
}
.home-banner-wrapper .home-banner-text span {
	display: inline-block;
	color: #fff;
	font-size: 25px;
	font-weight: 500;
	padding: 26px 50px;
	background: rgba(0, 0, 0, 0.32);
	border-radius: 50px;
	margin-top: 70px;
	text-shadow: 0px 0px 20px rgb(0, 0, 0);
}
@media (max-width: 991px){
	.home-banner-wrapper {
		height: 165px;
	}
	.home-banner-wrapper .home-banner-text span {
		font-size: 22px;
		margin-top: 50px;
		padding: 18px 24px;
	}
}
@media (max-width: 767px){
	.home-banner-wrapper .home-banner-text span {
		font-size: 17px;
		padding: 18px 15px;
	}
}

.home-product {
	background: url(/assets/img/home-bg-2.jpg) no-repeat;
	background-position: left -700px top -220px;
}
@media (max-width: 767px){
	.home-product {
		background-position: right 35px top -80px;
		background-size: 890px;
	}
}

.product-list .product-wrapper {
	padding: 5px;
}
.product-list .product-card {
	background: #fff;
	border: solid 1px rgba(48, 184, 189, 0.45);
	border-radius: 5px;
	padding: 15px;
	transition: box-shadow 0.2s ease-in-out;
}
.product-list .product-card .product-img-wrapper {
	border: solid 1px rgba(0, 143, 215, 0.18);
	border-radius: 3px;
}
.product-list .product-card .product-img {
	transition: all .5s;
}
.product-list .product-card .product-info .product-name {
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	color: #094179;
	letter-spacing: 2px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	max-height: 26px;
	overflow-y: hidden;
	margin-top: 20px;
	margin-bottom: 10px;
}
.product-list .product-card .product-name-hr {
	height: 20px;
	position: relative;
}
.product-list .product-card .product-name-hr:before {
	position: absolute;
	content: "";
	width: 44px;
	height: 3px;
	top: 2px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	background: linear-gradient(to right, #419EDC, #5EC6DF);
	transition: width 0.3s;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	-o-transition: width 0.3s;
}
.product-list .product-card:hover .product-img {
	transform: scale(1.08);
}
.product-list .product-card:hover .product-name-hr:before {
	width: 96px;
}
.product-list .product-card .product-info .product-intro {
	color: #000;
	height: 50px;
	overflow-y: hidden;
	word-break: break-all;
}

.wave-bg {
	background: url(/assets/img/home-bg-3.jpg) no-repeat;
	background-position: right -230px top -90px;
	position: relative;
}
.wave-bg:before {
	position: absolute;
	content: "";
	background: linear-gradient(to right, rgba(75, 176, 243, 0.1), rgba(94, 198, 223, 0.1));
	left: 0;
	right: 0;
	margin-left: 88px;
	margin-right: 88px;
	height: 720px;
	bottom: 0;
}
@media (max-width: 991px){
	.wave-bg:before {
		margin-left: 0;
		margin-right: 0;
	}
}
@media (max-width: 767px){
	.wave-bg:before {
		height: 1041px;
	}
}
@media (max-width: 575px){
	.wave-bg {
		background-position: left -210px bottom -30px;
		background-size: 1300px;
	}
}

.home-news {
	background: rgba(255, 255, 255, 0.84);
	box-shadow: 0 12px 20px rgba(0,0,0,0.1);
	padding: 40px;
}
.home-news .news-list .item {
	position: relative;
	padding: 15px 10px;
	margin-bottom: 14px;
	border-bottom: dashed 1px #8D8D8D;
	letter-spacing: 2px;
	overflow-x: hidden;
}
.home-news .news-list .item .line {
	position: relative;
	flex: 0 0 50px;
}
.home-news .news-list .item .line:before {
	position: absolute;
	content: "";
	width: 0px;
	height: 3px;
	left: 0px;
	right: 0;
	background: linear-gradient(to right, #419EDC, #5EC6DF);
	transition: width 0.3s;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	-o-transition: width 0.3s;
}
.home-news .news-list .item:hover .line:before {
	width: 28px;
}
.home-news .news-list .item .line:after {
	position: absolute;
	content: "";
	width: 28px;
	height: 3px;
	background: linear-gradient(to right, #419EDC, #5EC6DF);
	left: 0;
	right: 0;
}
.home-news .news-list .item:hover .line:after {
	background: rgba(255, 255, 255, 0);
}
@media (max-width: 991px){
	.home-news .news-list .item .line:after {
		display: none;
	}
}
.home-news .news-list .item .date {
	font-size: 16px;
	color: #8D8D8D;
	flex: 0 0 110px;
}
.home-news .news-list .item .news-title {
	font-size: 18px;
	color: #000;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	max-height: 26px;
	word-break: break-all;
}
.home-news .news-list .item:hover .news-title {
	color: #008FD7;
}
@media (max-width: 991px){
	.home-news {
		background: rgba(255, 255, 255, 0.84);
	}
	.home-news .news-list .item {
		padding: 10px 0px;
		margin-bottom: 14px;
	}
	.home-news .news-list .item .line {
		flex: 0 0 16px;
	}
	.home-news .news-list .item .line:before {
		position: absolute;
		content: "";
		width: 28px;
		left: 0;
		bottom: 0;

	}
	.home-news .news-list .item .date {
		flex: 0 0 30px;
	}
	.home-news .news-list .item .news-title {
		-webkit-line-clamp: 2;
		max-height: 54px;
	}
}
@media (max-width: 575px){
	.home-news {
		margin-left: -15px;
		margin-right: -15px;
		padding-left: 15px;
		padding-right: 15px;
	}
}

.home-brand {
	padding: 60px 60px 40px 60px;
}
.home-brand .brand-list {
	height: 180px;
}
.home-brand .brand-list .brand-img {
	width: 240px;
	background-repeat: no-repeat;
	background-size: contain;
}
.home-brand .brand-list .brand-img:before {
	content: "";
	display: block;
	padding-bottom: 50%;
}

@media (max-width: 991px){
	.home-brand {
		padding-right: 0px;
		padding-left: 0px;
	}
}

@media (max-width: 767px){
	.home-brand .brand-list {
		margin-left: -15px;
		margin-right: -15px;
		height: 150px;
	}
	.home-brand .brand-list .brand-img {
		width: 50% !important;
	}
}

.swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 6px;
	width: 10px;
	height: 10px;
}
.swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet{
	background: rgba(24, 91, 159, 0.56);
	opacity: 1;
}
.swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background: #185B9F;
}

.swiper-container-horizontal>.swiper-pagination-bullets {
	bottom: 0px;
}
.home-brand .swiper-pagination {
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}
